﻿/** 
 * HTML5 âœ° Boilerplate
 *
 * style.css contains a reset, font normalization and some base styles.
 *
 * Credit is left where credit is due.
 * Much inspiration was taken from these projects:
 * - yui.yahooapis.com/2.8.1/build/base/base.css
 * - camendesign.com/design/
 * - praegnanz.de/weblog/htmlcssjs-kickstart
 */

/**
 * html5doctor.com Reset Stylesheet (Eric Meyer's Reset Reloaded + HTML5 baseline)
 * v1.6.1 2010-09-17 | Authors: Eric Meyer & Richard Clark
 * html5doctor.com/html-5-reset-stylesheet/
 */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
/*table,*/ caption, /*tbody, tfoot, thead, tr, th, td,*/
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

blockquote, q { quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after { content: ""; content: none; }

ins { background-color: #ff9; color: #000; text-decoration: none; }

mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; }

del { text-decoration: line-through; }

abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }

table { border-collapse: collapse; border-spacing: 0; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

input, select { vertical-align: middle; }


/**
 * Font normalization inspired by YUI Library's fonts.css: developer.yahoo.com/yui/
 */

body { font:13px/1.231 sans-serif; *font-size:small; } /* Hack retained to preserve specificity */
select, input, textarea, button { font:99% sans-serif; }

/* Normalize monospace sizing:
   en.wikipedia.org/wiki/MediaWiki_talk:Common.css/Archive_11#Teletype_style_fix_for_Chrome */
pre, code, kbd, samp { font-family: monospace, sans-serif; }


/**
 * Minimal base styles.
 */

/* Always force a scrollbar in non-IE */
html { overflow-y: scroll; }

/* Accessible focus treatment: people.opera.com/patrickl/experiments/keyboard/test */
a:hover, a:active { outline: none; }

ul, ol { margin-left: 2em; }
ol { list-style-type: decimal; }

/* Remove margins for navigation lists */
nav ul, nav li { margin: 0; list-style:none; list-style-image: none; }

small { font-size: 85%; }
strong, th { font-weight: bold; }

td { vertical-align: top; }

/* Set sub, sup without affecting line-height: gist.github.com/413930 */
sub, sup { font-size: 75%; line-height: 0; position: relative; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

pre {
  /* www.pathf.com/blogs/2008/05/formatting-quoted-code-in-blog-posts-css21-white-space-pre-wrap/ */
  white-space: pre; white-space: pre-wrap; word-wrap: break-word;
  padding: 15px;
}

textarea { overflow: auto; } /* www.sitepoint.com/blogs/2010/08/20/ie-remove-textarea-scrollbars/ */

.ie6 legend, .ie7 legend { margin-left: -7px; } 

/* Align checkboxes, radios, text inputs with their label by: Thierry Koblentz tjkdesign.com/ez-css/css/base.css  */
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
.ie7 input[type="checkbox"] { vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }

/* Hand cursor on clickable input elements */
label, input[type="button"], input[type="submit"], input[type="image"], button { cursor: pointer; }

/* Webkit browsers add a 2px margin outside the chrome of form elements */
button, input, select, textarea { margin: 0; }

/* Colors for form validity */
input:valid, textarea:valid   {  }
input:invalid, textarea:invalid {
   border-radius: 1px; -moz-box-shadow: 0px 0px 5px red; -webkit-box-shadow: 0px 0px 5px red; box-shadow: 0px 0px 5px red;
}
.no-boxshadow input:invalid, .no-boxshadow textarea:invalid { background-color: #f0dddd; }


/* These selection declarations have to be separate
   No text-shadow: twitter.com/miketaylr/status/12228805301
   Also: hot pink! */
::-moz-selection{ background: #777f87; color:#fff; text-shadow: none; }
::selection { background:#777f87; color:#fff; text-shadow: none; }

/* j.mp/webkit-tap-highlight-color */
a:link { -webkit-tap-highlight-color: #777f87; }

/* Make buttons play nice in IE:
   www.viget.com/inspire/styling-the-button-element-in-internet-explorer/ */
button {  width: auto; overflow: visible; }

/* Bicubic resizing for non-native sized IMG:
   code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/ */
.ie7 img { -ms-interpolation-mode: bicubic; }

/* Bulletproof @font-face syntax - http://paulirish.com/2009/bulletproof-font-face-implementation-syntax/
@font-face {
  font-family: 'GillSansDisplayMTProBold';
  src: url('GraublauWeb.eot?') format('eot'), url('GraublauWeb.woff') format('woff'), url('GraublauWeb.ttf') format('truetype');
}
*/

@font-face {
    font-family: 'GillSansMTProLight';
    src: url('/Files/Templates/Designs/Cembrit-Holding/js/mylibs/gillsansFontface/gillsansmtpro-light-webfont.eot');
    src: url('/Files/Templates/Designs/Cembrit-Holding/js/mylibs/gillsansFontface/gillsansmtpro-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('/Files/Templates/Designs/Cembrit-Holding/js/mylibs/gillsansFontface/gillsansmtpro-light-webfont.woff') format('woff'),
         url('/Files/Templates/Designs/Cembrit-Holding/js/mylibs/gillsansFontface/gillsansmtpro-light-webfont.ttf') format('truetype'),
         url('/Files/Templates/Designs/Cembrit-Holding/js/mylibs/gillsansFontface/gillsansmtpro-light-webfont.svg#GillSansMTProLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'GillSansDisplayMTProBold';
    src: url('/Files/Templates/Designs/Cembrit-Holding/js/mylibs/gillsansFontface/gillsansdisplaymtpro-bold-webfont.eot');
    src: url('/Files/Templates/Designs/Cembrit-Holding/js/mylibs/gillsansFontface/gillsansdisplaymtpro-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/Files/Templates/Designs/Cembrit-Holding/js/mylibs/gillsansFontface/gillsansdisplaymtpro-bold-webfont.woff') format('woff'),
         url('/Files/Templates/Designs/Cembrit-Holding/js/mylibs/gillsansFontface/gillsansdisplaymtpro-bold-webfont.ttf') format('truetype'),
         url('/Files/Templates/Designs/Cembrit-Holding/js/mylibs/gillsansFontface/gillsansdisplaymtpro-bold-webfont.svg#GillSansDisplayMTProBold') format('svg');
    font-weight: normal;
    font-style: normal;

}
/*Adding the font face family here*/
#slidecaption p.h1, #MainTopLeftMenuHeader{ font-family:'GillSansDisplayMTProBold', 'Verdana','Lucida Grande','Lucida Sans','Trebuchet MS',sans-serif; }
#slidecaption p.h1{margin-bottom:1px; position:relative; top:1px;}

h1, h2, h3, h4, #slidecaption p, header nav, .mainBottomTeaser a {font-family:'GillSansMTProLight', 'Verdana','Lucida Grande','Lucida Sans','Trebuchet MS',sans-serif;}

/**
 * You might tweak these..
 */

#mainTopColumn1 h1, #mainTopColumn2 h1 { line-height: 24px; }
body, select, input, textarea { 
  color: #333; 
  /* Set your base font here, to apply evenly */
  font: normal normal normal 12px/25px 'Verdana','Lucida Grande','Lucida Sans','Trebuchet MS',sans-serif;
}

/* Headers (h1, h2, etc) have no default font-size or margin; define those yourself */
h1, h2, h3, h4, h5, h6 { color:#000; font-weight:normal; text-transform:uppercase; }

h1, h2, h3, h4{ font-size:17px; line-height:17px; margin-bottom:10px; /*text-shadow: 1px -1px 1px #000; CSS3 text-shadow*/}
h2, h3 {font-size:14px; line-height:14px; /*text-shadow: 1px 2px 1px #FFF;*/ /*CSS3 text-shadow*/  }

a, a:active, a:visited { color: #607890; text-decoration:none;}
a:hover { color: #036; }

.font10{font-size:10px;}
.font11{font-size:11px;}
.font12{font-size:12px;}
.font13{font-size:13px;}
.font14{font-size:14px;}
.font15{font-size:15px;}
.font16{font-size:16px;}
.font18{font-size:18px;}
.bold{font-weight:bold; }
.italic{font-style:italic;}
.uppercase{ text-transform:uppercase;}
.textAlignCenter{ text-align:center;}
.displayBlock{ display:block; }
.textTransformNone{text-transform:none; }

.lineHeight14{line-height:14px;}


/**
 * Primary styles
 * Author: antonio@nozebra.dk
 */
body{  
  background-color:#fafafa; height:100%; width:100%; min-height:100%; 
  }
#headerContainerFrontpage,
#headerContainerSubpage, 
#mainContainer, 
#footerContainer,
#supersizedContainer, 
.headerCaptionBar { 
  width:100%; min-height:50px; float:left; position:relative;
}
#headerContainerFrontpage{ height:443px;}

header, #main, footer, #mainBottom { 
  width:960px; min-height:50px; margin:0 auto; 
}
#headerContainerFrontpage header{ height:320px; position:relative; }
#headerContainerSubpage header{ height:225px; position:relative; overflow:hidden; }
#headerContainerSubpage #logo { }


#topnavContent {width:960px; margin:auto;}
#headerContainerFrontpage nav { width:100%; height:41px; float:left; margin:auto; background:url(../img/verticalSprite.png) left -83px repeat-x; text-transform:uppercase;  font-family: 'GillSansMTProLight','Verdana','Lucida Grande','Lucida Sans','Trebuchet MS',sans-serif; font-size:15px; }
#headerContainerFrontpage nav li{background:url(../img/mainSprite.png) left -458px no-repeat; float:left; padding: 0 10px; margin:0; line-height:41px; }
#headerContainerFrontpage nav li:first-child{border-left:none; padding: 0 10px 0 0; }
#headerContainerFrontpage nav a, header nav a:link, header nav a:visited, header nav a:hover, header nav a:active{ color:#000; }
#headerContainerFrontpage nav a#activeitem{ /*text-decoration:underline;*/ font-weight:bold; }

#mainContainer{ background:url(../img/mainSprite.png) left -600px repeat-x;}
#main{ min-height:200px; line-height:1.3em; }
#footerContainer{ }
footer{ padding:15px 0; border-top:1px solid #d5d6d7; text-transform:none;  }
footer ul, footer li{ list-style:none; margin-left:0; line-height:16px; } 
footer h3{margin-bottom:5px;}
footer a, footer a:link, footer a:visited, footer a:hover, footer a:active{ color:#727981; font-size:10px; }
footer a:hover{text-decoration:underline;}
.footerColumn{width:225px; float:left; margin-left:20px; }
.footerColumn:first-child{ margin-left:0; }
.footerAddress{ border-top:1px solid #d5d6d7; float:left; width:100%; margin:10px 0; padding-top:10px; }

/*HEADER*/
header a, footer a{text-decoration:none; text-transform:uppercase; }/* clearing up Anchor tags*/
a#logo{ position: absolute; top:328px; right:0px; display:block; z-index:100; }
#headerContainerSubpage #logo { top:233px; }


/*MAIN*/
/*Frontpage*/
#mainTop{ }
#mainTopLeft{width:695px; padding:16px 20px 0 0; min-height:100px; background:url(../img/mainSprite.png) left top no-repeat; }
#mainTopRight{ width:225px; padding:23px 0 0 20px; }
.mainTopSubpage #mainTopColumn1{ width:470px; float:left; background:none; overflow:hidden;}
.mainTopSubpage #mainTopColumn2{ width:225px; float:left; overflow:hidden; }

#mainTopLeftMenu {width:225px; float:left; background:url(../img/mainSprite.png) right top no-repeat; padding-top:30px; min-height:200px;}
#MainTopLeftMenuHeader {width:205px; padding-bottom:10px; font-size:15px; text-transform:uppercase;}
#MainTopLeftMenuContent {width:205px; background: url("../img/mainSprite.png") no-repeat -5px -386px transparent; padding-top:10px; height: 30px;}
#MainTopLeftMenuContent nav li {padding:0 0 5px 10px; background: url("../img/mainSprite.png") no-repeat -139px -562px transparent;}

#ContentContainer {width:716px; margin-left:19px; float:left; }

#BreadCrump {width:716px; padding:30px 0 15px 0; margin-bottom:20px; background: url("../img/mainSprite.png") no-repeat left -330px transparent; color:#999; font-size:11px;}

#mainBottom{  margin-top:20px; padding:20px 0; border-top:1px solid #D5D6D7; /*background:url(../img/mainSprite.png) left -386px no-repeat;*/ }
.mainBottomTeaser{ 
  width:183px; height:114px; padding:20px; border:1px solid #cccccc; 
  float:left; margin-left:20px; position:relative; overflow:hidden; 
}
.mainBottomTeaser:first-child{ margin-left:0; }
.mainBottomTeaser a{ 
  display:inline-block; line-height:30px; color:#FFF; padding:0 20px; font-size:13px;
  text-decoration:none; text-transform:uppercase; margin-top:10px;
  background:url(../img/mainSprite.png) -129px -500px no-repeat #828a93;
  
}
.mainBottomTeaser a:hover {
  text-shadow: 1px -1px 1px #444; /*CSS3 text-shadow*/  
}
/*Country picker*/
div.flags, div.flags ul, div.flags li { width:159px; float:left; list-style:none; margin-left:0; }
div.flags li { height:22px; }
div.flags li a, div.flags li a:link, div.flags li a:active{ display:block; text-decoration:none; color:#333; }
div.flags li a:hover{ /*text-decoration:underline;*/}
div.flags img{margin-right:7px; position:relative; top:3px;}

/* Supersized - Fullscreen Slideshow jQuery Plugin - Version : 3.2.4 - www.buildinternet.com/project/supersized */
#supersizedContainer{ height:320px; background-color:#222; }
#supersized-loader { 
  position:absolute; top:160px; left:50%; z-index:0; width:32px; height:32px; margin:-30px 0 0 -30px; text-indent:-999em; 
  background:url(../js/mylibs/supersized/img/ajax-loader.gif) no-repeat center center;
}
#supersized { width: 100%; height:320px; overflow:hidden; position:absolute; left:0; top:0; margin-left:0; }

#supersized img { width:auto; height:auto; position:relative; display:none; outline:none; border:none; }
#supersized.speed img { -ms-interpolation-mode:nearest-neighbor; image-rendering: -moz-crisp-edges; }  /*Speed*/
#supersized.quality img { -ms-interpolation-mode:bicubic; image-rendering: optimizeQuality; }      /*Quality*/

#supersized li { display:block; list-style:none; z-index:-30; position:absolute; overflow:hidden; top:0; left:0; width:100%; height:320px; background:#111; }
#supersized a { width:100%; height:100%; display:block; }
#supersized li.prevslide { z-index:3; }
#supersized li.activeslide {  z-index:4;}
#supersized li.image-loading { background:#111 url(../img/progress.gif) no-repeat center center; width:100%; height:100%; }
  #supersized li.image-loading img{ visibility:hidden; }
#supersized li.prevslide img, #supersized li.activeslide img{ display:inline; }

#slidecaptionContainer{ width:100%; height:82px; float:left; background:url(../img/verticalSprite.png) left top repeat-x; font-weight:normal;}
#slidecaption { width:960px; overflow:hidden; margin:0 auto; position:relative; top:0; left:0; z-index:5; color:#FFF;  }
a.captionBox, .captionBox { width:960px; height:80px; padding:0; display:block; color:#FFF; text-decoration:none; text-shadow: 1px -1px 2px #656a6f; /*CSS3 text-shadow*/ }
a.captionBox h1, .captionBox h1, a.captionBox .h1, .captionBox .h1{ /*font-size:30px;*/ font-size:26px; font-weight:bold; text-transform:uppercase; padding-top:20px; padding-bottom:5px;  }

#prevslide, #nextslide{ position:absolute; height:59px; width:58px; top:0; z-index: 5; opacity:1; }
        #prevslide{ right:60px; /*background: url(../js/mylibs/supersized/img/back.png); */ background:url(../img/mainSprite.png) left -500px no-repeat; }
        #nextslide{ right:0px; /*background:url(../js/mylibs/supersized/img/forward.png);*/ background:url(../img/mainSprite.png) -60px -500px no-repeat; }
          #prevslide:active, #nextslide:active{ /*margin-left:-10px;*/ }
          #prevslide:hover, #nextslide:hover{ cursor:pointer; } 
            
#textLeft{float:left; width:470px; padding-right:20px; }
#imageRight{float:left; width:470px; overflow:hidden;}
/*#imageRight img{ width:470px;}*/

/*FOOTER*/

/* .ie7*/

/* .ie8*/

/**
 * Non-semantic helper classes: please define your styles before this section.
 */
/* For image replacement */
.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
/* Hide for both screenreaders and browsers:
   css-discuss.incutio.com/wiki/Screenreader_Visibility */
.hidden { display: none; visibility: hidden; }
/* Hide only visually, but have it available for screenreaders: by Jon Neal.
  www.webaim.org/techniques/css/invisiblecontent/  &  j.mp/visuallyhidden */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: drupal.org/node/897638 */
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }
/* The Magnificent Clearfix: Updated to prevent margin-collapsing on child elements.
   j.mp/bestclearfix */
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
/* Fix clearfix: blueprintcss.lighthouseapp.com/projects/15318/tickets/5-extra-margin-padding-bottom-of-page */
.clearfix { zoom: 1; }


/*CLEARENCE + MARGINS + PADDINGS*/
.borderLeftNone{border-left: none;}

.marginTop0{ margin-top:0; }
.marginTop5{ margin-top:5px; }
.marginTop10{ margin-top:10px; }
.marginTop20{ margin-top:20px; }
.marginRight0{ margin-right:0; }
.marginBottom0{margin-bottom:0;}
.marginBottom10{margin-bottom:10px;}
.marginBottom20{margin-bottom:20px;}
.marginBottom30{margin-bottom:30px;}
.marginBottom40{margin-bottom:40px;}
.marginLeft0{margin-left:0;}
.marginLeft10{margin-left:10px;}
.paddingTop0{padding-top:0}
.paddingTop10{padding-top:10px;}
.paddingTop20{padding-top:20px;}

.oneHundredPorcent{ width:100%; clear:both; float:left;}

.floatLeft{ float:left;}
.floatRight{ float:right;}

.fontWeightNormal{ font-weight:normal; }
.lineHeight11{ line-height:11px;}
.lineHeight13{ line-height:13px;}

strong, b{font-weight:bold;}
a.pidlink{height:0px; width:100%; margin:0; padding:0; line-height:1px; display:inline;}

/*http://www.cembrit.dk/History-27019.aspx?Purge=True*/
table.tableRedHeader{ border:1px solid #ccc;  }
table.tableRedHeader td{padding:10px; }

/*Images + flash borders*/
div.NewsImage img, div.NewsImage object, img.paragraphimage, #mainTopColumn1 img, #mainTopColumn2 img, #mainTopColumn2 embed { border:1px solid #CCC; padding:0; margin:0; float:left; }
#mainTopColumn1 .imgNoBorder img, #mainTopColumn2 .imgNoBorder img{ border:none; }
#mainTopColumn1 img.paragraphimage { width:468px; }

/* Cookie SETUP */

.cookieDoc > div > span
{
    color: #FFF;
    font: bold 20px/20px Arial, Sans-Serif;
    display: block;
    padding-top: 12px;
    margin-bottom: 10px;
    height: 30px;
}

.cookieDoc > div > p
{
    color: #FFFFFF;
    font: normal 12px/19px Arial, Sans-Serif;
    display: block;
}

#bottomCookie > div > p > a
{
    color: #fff;
    font: bold 12px/19px Arial, Sans-Serif;
    text-decoration: underline;
}

#bottomCookie
{
    width: 263px;
    height: 271px;
    background-color: #808a94;
    position: fixed;
    bottom: -311px;
    right: 10%;
    z-index: 99999;
    padding: 20px;
}

#bottomCookie > div > span
{
    background: url(/Files/System/DE/Graphic/cookies.png) no-repeat 0px 0px;
    padding-left: 42px;
}

#bottomCookie > div > a
{
    width: 35px;
    height: 35px;
    text-align: center;
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    font: normal 15px/35px Arial, Sans-Serif;
    color: #FFF;
    background-color: #5f6266;
    cursor: pointer;
}


/**
 * Media queries for responsive design.
 *
 * These follow after primary styles so they will successfully override.
 */

@media all and (orientation:portrait) {
  /* Style adjustments for portrait mode goes here */
  
  #headerContainerFrontpage, #headerContainerSubpage, #mainContainer, #footerContainer,#supersizedContainer, .headerCaptionBar { 
  width:980px; overflow:hidden;
  }


}

@media all and (orientation:landscape) {
  /* Style adjustments for landscape mode goes here */

}

/* Grade-A Mobile Browsers (Opera Mobile, Mobile Safari, Android Chrome)
   consider this: www.cloudfour.com/css-media-query-for-mobile-is-fools-gold/ */
@media screen and (max-device-width: 480px) {
  /* Uncomment if you don't want iOS and WinMobile to mobile-optimize the text for you: j.mp/textsizeadjust */
  /* html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } */
  #headerContainerFrontpage, #headerContainerSubpage, #mainContainer, #footerContainer,#supersizedContainer, .headerCaptionBar { 
  width:980px; overflow:hidden;
  }

}


/**
 * Print styles.
 *
 * Inlined to avoid required HTTP connection: www.phpied.com/delay-loading-your-print-css/
 */

@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important;
  -ms-filter: none !important; } /* Black prints faster: sanbeiji.com/archives/953 */
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* css-discuss.incutio.com/wiki/Printing_Tables */
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
  
  #headerContainerFrontpage, #mainTopLeftMenu, #mainBottom, #footerContainer, #BreadCrumb {display:none;}
}

.marginBottom20.imgNoBorder table[border="1"] {
border: 1px solid #D5D6D7 !important;
}
.marginBottom20.imgNoBorder table table {
border: 0px !important;
}

#mainTopColumn1 span b {
margin-bottom: 5px;
display:block;
}
